package cn.reghao.oss.store.util;

/**
 * @author reghao
 * @date 2022-01-06 13:02:04
 */
public class StringUtil {
    /**
     * 返回格式为 .mp4 形式的后缀名
     *
     * @param
     * @return
     * @date 2021-12-08 下午3:32
     */
    public static String getSuffix(String filename) {
        int idx = filename.lastIndexOf(".");
        return idx == -1 ? "" : filename.substring(idx);
    }
}
